apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: minio-operator

resources:
  - resources/base/


patches:
  - target:
      kind: StatefulSet
      name: enterprise-console
    patch: |-
      - op: replace
        path: /spec/template/spec/containers/0/imagePullPolicy
        value: Always